/* утф-8
  1. barva písma a vlastnosti pozadí (color, background-color...),
  2. vlastnosti písma (font-size, text-transform, font-style...),
  3. pozicovací vlastnosti (position, left, z-index, float...),
  4. vlastnosti boxu (display, border, margin, padding, width, visibility, overflow...).
*/
/* barvy projektu
#515ec4 - tmava modra
#6574d1 - svetla modra
#DBDEF2 - svetla svetla modra
#fecd04 - zluta
#ffff99 - medium zlutabg-mzluta
#fffcdf - svetla zluta
#b50605 - cervena na tlacitka
#c1c1c1 - sediva na ramecky inputu
*/
body, h1, h2, h3, h4, h5, h6, ul, ol, dl, p, table, a, input, button, textarea, label {
  font-family: Arial, Helvetica, sans-serif;
}
body, ul, ol, dl, p, table, a, input, textarea, label {
  font-size: 8pt;
}
h1 {
  font-size: 13pt;
  margin-top:10px;
  margin-bottom:6px;
}
h2 {
  margin: 0;
  padding: 2px 5px 2px 35px;
  font-size: 10pt;
  font-weight: bold;
  background-color: #6574d1;
  color: White;
}
h3,h4,h5 {
  font-size: 10pt;
  margin-top:6px;
  margin-bottom:0px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}
a, a:link, a:visited {
  color: #0c33af;
  font-weight: bold;
  text-decoration: underline;
}

a:hover, a:active {
  color: #3044d0;
  font-weight: bold;
  text-decoration: underline
}
img{
  border-width:0px;
}
form{
  padding:0px;
  margin:0px;
}
/*  messes up with another sett
input {
  font-size: 11px;
  border: solid 1px #c1c1c1;
  margin: 0px;
  padding: 1px 3px 1px 3px;
  height: 12px;
}
*/
p {
  text-align: justify;
  margin-top: 5px;
  margin-bottom: 5px;
}
ul, ol, dl {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: justify;
}

/* obecne pouzitelne tridy */
table.fixed {table-layout:fixed;}

.vh {visibility: hidden;} 

.db {display: block;}
.dn {display: none;}
.di {display: inline;}

.fl {float: left;}
.fr {float: right;}
.fn {float: none;}

.modra { color: #515ec4 !important;}
.smodra { color: #6574d1 !important;}
.cervena { color: red !important;}
.bila { color: white !important;}
.zluta { color: #fecd04 !important;}
.szluta { color: #fffcdf !important;}
.cerna { color: black !important;}
.zelena { color: #00CC00 !important;}
.sediva { color: #808080 !important;}
.vinova { color: #993333 !important;}

.bg-modra { background-color: #515ec4; color: White;}
.bg-smodra { background-color: #6574d1; color: White;}
.bg-ssmodra { background-color: #DBDEF2; color: black;}
.bg-bila { background-color: white; color: black;}
.bg-zluta { background-color: #fecd04; color: black;}
.bg-mzluta { background-color: #ffff99; color: black;}
.bg-szluta { background-color: #fffcdf; color: black;}

.b, .bold, a.b {
  font-weight: bold;
}
.i, .italic {
  font-style: italic;
}
.u, .underline, a.u {
  text-decoration: underline !important;
}
.normal {font-weight: normal !important;}


.h-1 { height: 1px; overflow:hidden;}
.h-3 { height: 3px; overflow:hidden;}
.h-5 { height: 5px; overflow:hidden;}
.h-8 { height: 8px; overflow:hidden;}
.h-10 { height:10px; overflow:hidden;}
.h-15 { height:15px; overflow:hidden;}
.h-18 {height: 18px; overflow:hidden;}
.h-20 {height: 20px; overflow:hidden;}
.h-81 {height: 81px; overflow:hidden;}
.h-83 {height: 83px; overflow:hidden;}
.w-5 { width: 5px; overflow:hidden;}
.w-10 { width: 10px; overflow:hidden;}
.w-15 { width: 15px; overflow:hidden;}
.w-20 { width: 20px; overflow:hidden;}
.w-25 { width: 25px; overflow:hidden;}
.w-30 { width: 30px; overflow:hidden;}
.w-35 { width: 35px; overflow:hidden;}
.w-40 { width: 40px; overflow:hidden;}
.w-50 { width: 50px; overflow:hidden;}
.w-55 { width: 55px; overflow:hidden;}
.w-60 { width: 60px; overflow:hidden;}
.w-70 { width: 70px; overflow:hidden;}
.w-80 { width: 80px; overflow:hidden;}
.w-90 { width: 90px; overflow:hidden;}
.w-100 { width: 100px; overflow:hidden;}
.w-105 { width: 105px; overflow:hidden;}
.w-110 { width: 110px; overflow:hidden;}
.w-120 { width: 120px; overflow:hidden;}
.w-125 { width: 125px; overflow:hidden;}
.w-130 { width: 130px; overflow:hidden;}
.w-140 { width: 140px; overflow:hidden;}
.w-150 { width: 150px; overflow:hidden;}
.w-160 { width: 160px; overflow:hidden;}
.w-170 { width: 170px; overflow:hidden;}
.w-180 { width: 180px; overflow:hidden;}
.w-190 { width: 190px; overflow:hidden;}
.w-200 { width: 200px; overflow:hidden;}
.w-208 { width: 208px; overflow:hidden;}
.w-222 { width: 222px; overflow:hidden;}
.w-248 { width: 248px; overflow:hidden;}
.w-260 { width: 260px; overflow:hidden;}
.w-280 { width: 280px; overflow:hidden;}
.w-315 { width: 315px; overflow:hidden;}
.w-320 { width: 320px; overflow:hidden;}
.w-334 { width: 334px; overflow:hidden;}
.w-344 { width: 344px; overflow:hidden;}
.w-355 { width: 355px; overflow:hidden;}
.w-390 { width: 390px; overflow:hidden;}
.w-400 { width: 340px; overflow:hidden;}
.w-450 { width: 450px; overflow:hidden;}
.w-500 { width: 500px; overflow:hidden;}
.w-600 { width: 600px; overflow:hidden;}
.w-620 { width: 620px; overflow:hidden;}
.w-780 { width: 780px; overflow:hidden;}
.w-780 { width: 780px; overflow:hidden;}
.w-auto { width: auto;}
.w-33p  { width: 33%;}
.w-34p  { width: 34%;}
.w-100p { width: 100%;}
.w-d2 { /* (780:2)-1=389 */  width: 389px; overflow:hidden;}
.w-d3 { /* (780:3)-1=259 */  width: 259px; overflow:hidden;}
.w-d4 { /* (780:4)-1=194 */  width: 194px;}
.w-d5 { /* (780:5)-1=155 */  width: 155px;}
.w-d6 { /* (780:6)-1=129 */  width: 129px;}
.w-d7 { /* (780:7)-1=110.4 */width: 110px;}
.w-d8 { /* (780:8)-1=96.5 */ width:  96px;}
.w-d9 { /* (780:9)-1=85.6 */ width:  85px;}
.w-d10 { /* (780:10)-1=77 */ width:  77px;}


/* zaskrtavatka v globalnim vyhledavani */
.bt-zluta {border-top: solid 5px #fecd04;} /* horni zluty border */
.bt-3-zluta {border-top: solid 3px #fecd04;} /* horni zluty border */
.bb-zluta {border-bottom: solid 3px #fecd04;} /* dolni zluty border */
.br-zluta {border-right: solid 1px #fecd04;} /* pravy bily border */
.br-bila {border-right: solid 1px white;} /* pravy bily border */
.bl-bila {border-left: solid 1px white;} /* levy bily border */
.br-modra {border-right: solid 1px #515ec4;} /* pravy modry border */
.bl-modra {border-left: solid 1px #515ec4;} /* levy modry border */

.sn { /* sloupec nadpis */
  width: auto;
  padding: 2px 5px 2px 17px;
  font-size: 10pt;
  font-weight: bold;
}
.sn a {
  text-decoration: none; 
  color: White;
}

.so { /* obsah sloupce */
  width: auto;
  padding: 0px;
  padding: 5px 3px 5px 15px;
}
    .so input {
      border-width: 0px;
      padding: 0px;
      margin: 0px;
      margin-bottom: 3px;
      margin-right: 5px;
      margin-left: -25px;
    }
    so input.m-0 {
      margin: 0px !important;
    }
    .so select {
      font-size: 11px;
    }
    .so label {
      color: White;
    }
    .so a, .so a:link, .so a:visited {
      color: white;
      font-size: 11px;
      font-weight: normal;
      text-decoration: none;
    }
    .so a:active, .so a:focus, .so a:hover {
      color: white;
      font-weight: normal;
      text-decoration: underline;
    }

.bg-modra-d3 { /* modry div kolem vsech sloupcu*/
  background-color: #515ec4;
  background-image: url('bg-modra-260.gif');
  color: White;
}
.bg-modra-d6 { /* modry div kolem vsech sloupcu*/
  background-color: #515ec4;
  background-image: url('bg-modra-130.gif');
  color: White;
}
.bg-modra-gh { /* modry div jako pozadi na uvodni strane s globalni hledanim */
  background-color: #515ec4;
  background-image: url('bg-modra-globalni-hledani.png');
  color: White;
}

.lab { /* label k formularum*/
  display: block;
  height: 20px;
  line-height: 20px;
  padding-right: 5px;
  padding-left: 5px;
  text-align: right;
}
input.inp { /* input k formularum */
  height: 16px;
  line-height: 14px;
  padding-right: 5px;
  padding-left: 5px;
}

.ta-l {text-align: left;}
.ta-c {text-align: center;}
.ta-r {text-align: right;}
.ta-j {text-align: justify;}

.va-t {vertical-align: top;}
.va-m {vertical-align: middle;}
.va-b {vertical-align: bottom;}

.lh-20 {line-height: 20px;}

.p-5 { padding: 5px;}
.p-3-5-3-5 { padding: 3px 5px 3px 5px;}
.p-3-5-0-5 { padding: 3px 5px 0px 5px;}
.p-0-5-0-5 { padding: 0px 5px 0px 5px;}
.p-0-5-3-5 { padding: 0px 5px 3px 5px;}

.pl-0 { padding-left: 0px;}
.pl-5 { padding-left: 5px;}
.pl-10 { padding-left: 10px;}
.pl-15 { padding-left: 15px;}
.pl-20 { padding-left: 20px;}
.pl-35 { padding-left: 35px;}

.pr-0 { padding-right: 0px;}
.pr-3 { padding-right: 3px;}
.pr-5 { padding-right: 5px;}
.pr-10 { padding-right: 10px;}
.pr-15 { padding-right: 15px;}
.pr-20 { padding-right: 20px;}
.pr-35 { padding-right: 35px;}

.pt-0 { padding-top: 0px;}
.pt-1 { padding-top: 1px;}
.pt-5 { padding-top: 5px;}
.pt-10 { padding-top: 10px;}
.pt-15 { padding-top: 15px;}
.pt-20 { padding-top: 20px;}
.pt-25 { padding-top: 25px;}
.pt-35 { padding-top: 35px;}

.bp-0 { padding-bottom: 0px;}
.bp-5 { padding-bottom: 5px;}
.bp-10 { padding-bottom: 10px;}
.bp-15 { padding-bottom: 15px;}
.bp-20 { padding-bottom: 20px;}
.bp-25 { padding-bottom: 25px;}
.bp-35 { padding-bottom: 35px;}


.m-auto{ margin: auto;}

.b-0, input.b-0 { border: 0px;}
.ml-0, input.ml-0 { margin-left: 0px;}

.ml-5, input.ml-5 { margin-left: 5px;}
.mr-5, input.mr-5 { margin-right: 5px;}
.mr-10 { margin-right: 10px;}

.ml--25, input.ml--25 { margin-left: -25px;}
.ml--20, input.ml--20 { margin-left: -20px;}

.mt-0 { margin-top: 0px;}
.mt-3 { margin-top: 3px;}
.mt-4 { margin-top: 4px;}
.mt-5 { margin-top: 5px;}
.mt-10 { margin-top: 10px;}

.mb-5 { margin-bottom: 5px;}
.mb-10 { margin-bottom: 10px;}

.mt--1, select.mt--1 { margin-top: -1px;}
.mt--2, select.mt--2 { margin-top: -2px;}
.mt--3, select.mt--3 { margin-top: -3px;}
.mt--4, select.mt--4 { margin-top: -4px;}
.mt--5, select.mt--5 { margin-top: -5px;}

.ff-c {font-family:Courier New;}
.ls-1 {letter-spacing: 1px;}
.fs-14 {font-size: 13px;}

.pr {position: relative;}

#ddd {
  width: 259px;
  background-color: #515ec4;
  overflow: hidden;
  height: 1px;
  border-right: solid 1px red;
}

.nnn {
  background-color: #dddddd;
  overflow: hidden;
  height: 14px;
  
}

.nnn A {color:black; text-decoration: none;}

button, .button, a.button, a.button:link, a.button:visited, a.button:active, a.button:focus, a.button:hover {
  font-size: 9px;
  border: solid 1px black;
  color: White;
  background-color: #b50605;
  margin: 0px;
  height: 16px;
  line-height: 16px;
  text-decoration: none;
  display: block;
  cursor: hand;
}
button.but {
  font-size: 9px;
  border-width: 0px;
  color: White;
  background-color: Transparent;
  margin: 0px;
  text-decoration: none;
  display: block;
  height: 20px;
}

/* design framu dovolene */
#tab-lm-div {
  width: 640px;
  height: 147px;
  overflow: auto;
  float: left;
}
#tab-lm {
  width: 620px;
  table-layout: fixed;
  border: 0px;
  font-size: 1.1em; /* nutno odstranit po predelavce horniho menu GS a vsech jednotek na em */
}
.lm-th { /* obrazek v prehledu last minute */
  width: 90px;
  height: 72px;
  border: 0px;
  border-left: solid 3px #515ec4 !important;
  margin: 0px !important;
}
#tab-lm a {
  font-size: 1.2em !important;
  font-weight: bold;
  color: #515ec4 !important;
}
#tab-lm .cell-lm {
  padding: 5px 10px 0px 10px !important;
}
#tab-lm .cell-lmi {
  background-color: #F5F5F5;
  padding-bottom: 0px !important;
}
/* //design framu dovolene */

/* odkaz z tel. seznam LIDE na tel. seznam FIRMY */
#telsf {
  position: relative;
  overflow: visible;
  width: 0px;
  height: 0px;
}
#telsf a {
  position: absolute;
  display: block;
  top: -20px;
  left: 559px;
  width: 220px;
  height: 20px;
  line-height: 20px;
  background-color: #6574d1;
  color: White;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline;
  z-index: 20;
}

/* odkaz na tel. seznam FIRMY */
#telsf2 {
  position: relative;
  overflow: visible;
  width: 0px;
  height: 0px;
}
#telsf2 a {
  position: absolute;
  display: block;
  top: -20px;
  left: 599px;
  width: 180px;
  height: 20px;
  line-height: 20px;
  background-color: #6574d1;
  color: White;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline;
  z-index: 20;
}


/* MobilZone */
#mob-vyhl {
  width: 170px;
}
#mob-vyhl label {
  display: block;
  margin: 5px 0px 1px 2px;
}
#mob-vyhl select {
  width: 95%;
}
#app_name {
  font-size: 13px;
  width: 90%;
  height: 120%;
}
#mob-odeslat {
  height: 110%;
  font-weight: bold;
  font-size: 105%;
  margin-top: 10px;
  width: 95%;
}
#mob-vysl  {
  width: 610px;
}
#mob-vysl a.button, #mob-detail a.button, #mob-obj a.button  {
  display: inline;
  padding: 1px 3px 1px 3px;
  font-weight: bold;
}
#mob-vysl a.sel, #mob-detail a.sel, #mob-obj a.sel {
  background-color: #FEE170;
  color: gray;
}
#mob-vysl .box_hry {
  width: 145px;
  float: left;
  /*border: 1px solid gray;*/
  margin-top: 5px;
  text-align: center;
}

#mob-detail  {
  width: 430px;
  overflow: hidden;
}
#mob-obj  {
  width: 180px;
  overflow: hidden;
}
#mob-obj .sms {
  font-size: 120%;
  font-weight: bold;
}
#mob-obj .sms span {
  font-size: 80%;
  font-weight: normal;
}
/* MobilZone banner */
#mobilzone {
  width: 388px;
  height: 151px;
  overflow: hidden;
}
#mobilzone-logo {
  display: block;
  float: left;
  height: 18px;
  width: 129px;
  overflow: hidden;
  background-image: url(/media/redboss/logo-MobilZone.gif);
  background-repeat: no-repeat;
  text-indent: -2000px;
}
#box_poza, #box_poly, #box_zvuk {
  display: none;
}
#box_java, #box_poza {
  padding: 1px 0 0 1px;
}
#box_java img {
  margin-right: 1px;
}
#box_poza a {
  display: block;
  overflow: hidden;
  float: left;
  width: 128px;
  height: 128px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  text-indent: -2000px;
  margin-right: 1px;
}

#box_poly, #box_zvuk {
  padding: 3px 0 10px 15px;
}
#box_poly a, #box_zvuk a {
  display: block;
  float: left;
  width: 114px;
  height: 1.4em;
  overflow: hidden;
  color: White;
  margin-right: 10px;
  font-weight: normal;
}

button
{
	display: none;
	font-size: 99px;
}

/* repair of collisional setting */
ul li h2 {
	background-color: white;
	padding: 0px;
}

/* reklamy adFox */
#adfox-l2 {
    width: 120px;
    padding: 0px;
    font-family: sans-serif,arial,verdana;
    font-size: 9pt;
    background: #FFFFFF;
}

                  
#adfox-l2 h2 a {
    font-size: 1pt;
    padding: -10px;   
    margin: 0px 0px 0px 0px;
    
}

#adfox-l2 h2 { /* my setting */
	display: none;
}

#adfox-l2 .adfox-box h3 a {
    color: #222288;
    font-size: 8pt;
    padding: 0px;  
    margin: -10px 0px 0px 0px;  
}

             
#adfox-l2 .adfox-box h3 {
    margin: 10px 0px 3px 0px;
    font-size: 9pt;
}

          
#adfox-l2 p {
  	color:#000000;
		margin: 0px 0px 0px 0px;
}

                  
#adfox-l2 .adfox-box div a {
    color:#9B080C ;
    font-size: 7.5pt;
    margin: 0px 0px 0px 0px;
}

/* /reklamy adFox */

/* reklamy eTarget */

#etarget {
    font-size: 8pt;
    background: #AAFFFF;
}

#etarget .right {
    font-size: 6pt;
    color: #ffffff;
    background: #AAFFFF;
}

#etarget .right  a{
    font-size: 6pt;
    color: #ffffff;
}

.etarget {
background-color:#FFFFFF;
font-size:12px;
color:#000000;
margin:0px;
padding:0px;
font-family:arial,helvetica,sans-serif;
}

.etarget a {
color:#BD2800;
}
/*.etarget a:hover {
color:#ff9000;
}*/

.etarget .selfpromo {
background-color:#ffffff;
color:#ffffff;
font-size:0px; /* my setting, original: 6px */
border-bottom:#000080;
width:100%;
}

.etarget .selfpromo a {
color:#ff8000;
}

.etarget .selfpromo .left {
text-align:left;
font-weight:bold;
padding:1px 3px 1px 3px;
color:#000000;
}

.etarget .selfpromo .right {
text-align:right;
padding:1px 3px 1px 3px;
font-weight:bold;
}

.etarget .title {
margin:1px;
padding:1px 5px 1px 5px;

/* /reklamy eTarget */
